html{
	font-family: "Roboto";
}

body{
	font-family: "Roboto";
	font-size: 12px;
}

.mb20{
	margin-bottom: 20px;
}

.pagination{
	display:inline;
}

th {
    background: #eaeaea;
}

footer {
    background: #eaeaea;
    margin-top: 20px;
    padding: 20px;
}

.distribiutor2{
	background:#c0392b !important;
}

.distribiutor3{
	background:#f1c40f !important;
}

.distribiutor4{
	background:#98FB98 !important;
}


@media (max-width: 768px) {
	body{font-size:18px;}
    .form-control{font-size:18px;}
}

#loadingDiv {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background:rgba(255, 255, 255, 0.5) no-repeat center center fixed;;
}

#loadingDiv .parent {
  position: relative;
  min-height:100%;
}
#loadingDiv .child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.alerts{
	position:fixed;
	bottom:0;
	right:20px;
	z-index:1;
	animation: animationFrames ease-in 1s;
	  animation-iteration-count: 1;
	  transform-origin: 50% 50%;
	  -webkit-animation: animationFrames ease-in 1s;
	  -webkit-animation-iteration-count: 1;
	  -webkit-transform-origin: 50% 50%;
	  -moz-animation: animationFrames ease-in 1s;
	  -moz-animation-iteration-count: 1;
	  -moz-transform-origin: 50% 50%;
	  -o-animation: animationFrames ease-in 1s;
	  -o-animation-iteration-count: 1;
	  -o-transform-origin: 50% 50%;
	  -ms-animation: animationFrames ease-in 1s;
	  -ms-animation-iteration-count: 1;
	  -ms-transform-origin: 50% 50%;
}

.alerts .alert{
	font-weight: 700;
}

@keyframes animationFrames{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}